@CHARSET "UTF-8";

/*---------- GENERAL STYLES ----------*/
* {
	padding: 0;
	margin: 0;
	outline: none;
}

img {
	border: none;
}

ul,li {
	list-style: none;
}

body {
	color: #777;
	font-family:"ff-meta-serif-web-pro", 'Minion W01 Regular', serif;
	font-size: 14px;
	background-color: #ffffff;
  overflow-y: scroll;
}

p{
	
}

#content {
  background-color: #ffffff;
  margin: 0 auto;
  padding: 15px 20px 20px;
}

a {
	color: rgb(135, 191, 196);
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

h1{
	font-size:14px;
	font-family:'Trade Gothic W01 Bold 2';
	font-weight:normal;
}

/*---------- RESIZING STYLES ----------*/

  #content {
    width: 1011px;
  }
  .project-image-image {
    width: 730px;
  }
  .width6, .width6 img{
    width: 327px; 
  }
  .width9, .width9 img{
    width: 498px; 
  }
  .width12, .width12 img{
    width: 669px; 
  }

  .height4, .height4 img{
    height: 213px;  
  }
  .height6, .height6 img{
    height: 327px;  
  }
  .height8, .height8 img{
    height: 441px;  
  }



/*---------- HEADER STYLES ----------*/

#header {
    border-bottom: 1px solid rgb(65, 65, 65);
    margin-bottom: 15px;
    padding-bottom: 20px;
    position: relative;
}

#logo {
  bottom: -6px;
  position: absolute;
  right: 0;
}

#logo img{
  
}

#nav-holder {
    height: 92px;
    position: relative;
}

#nav {
  bottom: -4px;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 23px;
  position: absolute;
}

#nav a{
	color: rgb(65, 65, 65);
}

#nav a:hover, #nav .current{
	color: rgb(135, 191, 196);
}

.nav-seperator{
	padding: 0 10px;
  font-family: serif;
}

/*---------- LIST PAGE STYLES ----------*/
#main-container {
	min-height: 600px;
	clear: both;
}

#main-text-area {
  border-bottom: 1px solid rgb(65, 65, 65);
  border-top: 1px solid rgb(65, 65, 65);
  color: #999;
  font-size: 19px;
  line-height: 24px;
}

#main-text-area strong{
  font-family:'HelveticaNeueW02-75Bold';
  font-weight: normal;
  color: #87bfc4;
}

.main-text-image{
	position:absolute;
  right:0;
  top:-8px;
  z-index: 3;
}

.main-text-image img{
	height: auto!important;
	width: auto!important;
}

.main-text-text {
  bottom: 15px;
  position: absolute;
  z-index: 5;
}

.item-box {
	position: relative;
	float: left;
}

.inner-box-wrap{
	padding: 0;
}

.item-box.full-text{
  background-color: rgb(136, 191, 196)!important;
  color: white!important;
  font-size: 22px;
  line-height: 26px;
}

.item-box.full-text strong{
  font-family:'HelveticaNeueW02-75Bold';
  font-weight: normal;
}

.item-box-full-text {
    padding: 20px;
}

.item-box-rollover {
  background-color: #888888;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity 0.25s ease-in-out 0s;
  z-index: 2;
}

.rollover {
	opacity: 0;
	filter: alpha(opacity = 0);
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.item-box-link-rollover-default{
	position: absolute;
	top: 225px;
	left: 50%;
	margin-left: -25px;
	background-image:url('/img/arrow.png');
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	z-index:3;	
	height: 50px;
	width: 50px;
	display: none;
}

.item-box-link-rollover {
  background-image: url("/img/arrow.png");
  height: 50px;
  left: 50%;
  margin-left: -25px;
  position: absolute;
  top: -50px;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
  width: 50px;
  z-index: 3;
  display: none;
}

.item-box-mag-rollover{
	position: absolute;
	top: 225px;
	left: 50%;
	margin-left: -25px;
	background-image:url('/img/magnify.png');
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	z-index:3;	
	height: 50px;
	width: 50px;
	display: none;
}

.item-box-text-area {
	position: absolute;
	bottom: 21px;
	left: 24px;
	right: 24px;
}

.item-box-text {
	position: absolute;
	bottom: 21px;
	left: 24px;
	color: white;
	z-index: 5;
}

.item-box-text-tablet {
  background-color: rgba(104, 121, 114, 0.8)!important;
  padding: 5px!important;
}

.item-box-text-cat {
	text-transform: uppercase;
}

.item-box-project-underline {
	border-bottom: 2px solid white;
	border-left: 2px solid white;
	bottom: 15px;
	height: 20px;
	left: 15px;
	position: absolute;
	width: 20px;
	z-index: 5;
}

.item-box-grey-underline {
	border-bottom: 2px solid white;
	border-left: 2px solid white;
	bottom: 15px;
	height: 20px;
	left: 15px;
	position: absolute;
	right: 20px;
}

.item-box-caption {
	color:white;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 5;
	font-size: 16px;
}

.item-box-blog-caption {
  background-color: white;
  bottom: 0;
  color: rgb(65, 65, 65);
  left: 0;
  line-height: 1.1em;
  padding: 7px 0 0;
  position: absolute;
  right: 0;
  z-index: 99;
}

.blog-box {
  border-bottom: 1px solid rgb(65, 65, 65);
  height: 265px;
}

.item-box-blog-title {
  font-family: 'HelveticaNeueW02-75Bold';
  font-size: 1em;
  margin-bottom: 2px;
}

#blog-clear{
  clear: both;
  width: 100%;
  height: 50px;
}

/*---------- PROJECT PAGE STYLES ----------*/

.project-image-holder {
  border-bottom: 1px solid rgb(65, 65, 65);
  clear: both;
  float: left;
  margin-bottom: 15px;
  padding-bottom: 10px;
  width: 100%;
}

.project-image-holder-last {
  border: medium none !important;
  margin-bottom: 0;
  padding-bottom: 10px;
}

.project-image-text-holder {
  float: left;
  margin-right: 15px;
  width: 250px;
}

.project-image-image {
  float: right;
}

.project-image-image > img {
  width: 100%;
}

.project-image-title {
  font-family: 'HelveticaNeueW02-75Bold';
}

.project-image-subtitle {
    color: #bbb;
    font-size: 13px;
    line-height: 19px;
    padding-bottom: 10px;
}

.project-image-text {
  line-height: 16px;
  color: #999;
}

.about-image-text {
  line-height: 19px;
  color: #999;
  font-size: 16px;
}

.about-image-text .project-image-title {
  font-size: 16px;
  line-height: 18px;
  color: rgb(135, 191, 196);
}

/*
.project-image-text p {
  margin-bottom: 14px;
}
*/

.about-image{
  margin-bottom: 10px;
}


/*---------- FOOTER STYLES ----------*/
#footer {
    border-top: 1px solid #414141;
    clear: both;
    color: #AAAAAA;
    font-size: 12px;
    margin-top: 15px;
    padding-top: 15px;
    text-align: center;
}

.project-footer {
	bottom: -70px;
	height: 50px;
	position: absolute;
}

#bottom-footer {
	font-size: 11px;
	margin-top: 8px;
}

/** fonts */

strong{
  font-family:'HelveticaNeueW02-75Bold';
  font-weight: normal;
}

.large-blue{
  color: rgb(135, 191, 196);
  font-family:"ff-meta-serif-web-pro", 'Minion W01 Regular';
}

.small-grey{
  color: #bbb;
  font-size: 13px;
}

.grey{
  color: #bbb;
}

.fonts{
font-family:'Minion W01 Regular';
font-family:'Minion W01 It';
font-family:'Minion W01 Md';
font-family:'Minion W01 Md It';
font-family:'Minion W01 SmBd';
font-family:'Minion W01 SmBd It';
font-family:'Minion W01 Bd';
font-family:'Minion W01 Bd It';
font-family:'HelveticaNeueW01-45Ligh';
font-family:'HelveticaNeueW01-65Medi';
font-family:'HelveticaNeueW02-75Bold';

}


